BriteCore
booleanstring[]object
stringbooleanbooleanstring[]object
invoice_cloud_autopay_enroll
POST
/api/v2/vendors/invoice_cloud_autopay_enroll
Handles enrolling or un-enrolling an account on auto-pay for Invoice Cloud.
Parameters
----------
policy_number : str, required
value for Policy.policy_number
enable : bool, optional
true if setting up for autopay, false if disabling autopay
Returns
-------
success : bool
True if successful, False if not
messages : list of str
List of human-readable error messages
data : dict
Representation of dict result:
::
{
'success': true,
'messages': []
}
invoice_cloud_autopay_enroll › Responses
200
successmessagedatainvoice_cloud_suppress_insured_deliverable_printings
POST
/api/v2/vendors/invoice_cloud_suppress_insured_deliverable_printings
Handle enrolling or un-enrolling an account/policy on eDelivery for
Installment Billing Statements. When enabled the system toggles the flag
suppress-primary-insured-billing-printing in XVendorPolicySetting table.
Code
invoice_cloud_suppress_insured_deliverable_printings › Request Body
policy_numberenableinvoice_cloud_suppress_insured_deliverable_printings › Responses
200
successmessagedata